[System]
Version=0.3.6.0
CmdPrefix=!+-/*
HubOwnerEmail=
MaxUsersLogins=25
UserPeak=2
[Network]
HubName=Hub.OpZone.Ro
Admin=Admin
HubAddress=hub.OpZone.ro
HubPort=411
HubPorts=1209
UdpPort=1209
HubDescr=OpZone !
AntiMoGlo=0
HubAutoStart=1
RedirAdd=
RedirAll=0
RedirFull=0
RegServer=dreamland.gotdns.org;hublist.awenet.org;reg.hublist.org;bwhubreg.no-ip.info;zengeday.sytes.net;serv.hubs-list.com
AutoRegister=0
RegisteredUserOnly=0
RegisterOnlyMessage=<Msg to send for non-registered users>
RegisteredOnlyRedir=0
RegisterOnlyRedirAddr=<Redirect address>
MaxClients=100
HubTopic=Topic !
BindOnlyOnGivenAddr=0
ResolveAddr=1
[RulesAndFilters]
ShLimit=0
Units=0
ShLimitMessage=<Low %s Max %s share message>
MinShareRedirect=0
MinShareRedirectAddr=<Redirect address>
MaxShLimit=0
MaxUnits=0
MinSlots=0
MaxSlots=0
MinSlotsCheckMessage=<Min %d Max %d slots message>
MinMaxSlotsRedirect=0
MinMaxSlotsRedirectAddr=<Redirect address>
MinHubsRatio=0
MinSlotsRatio=0
SlotRatioCheckMessage=<Slots %d/%d Hub ratio message>
SlotRatioRedirect=0
SlotRatioRedirectAddr=<Redirect address>
MaxHubs=0
HubCheckMessage=<Max %d hubs message>
MaxHubsRedirect=0
MaxHubsRedirectAddr=<Redirect address>
NoTagAccept=1
NoTagReject=0
NoTagRedir=0
NoTagMessage=<No tag message>
NoTagRedirAddr=<Redirect address>
FullMyINFOToAll=0
FullMyINFOToProfile=1
FullMyINFOToNone=0
Mode2MyINFO=1
StripDescription=0
StripTag=1
StripConnection=0
StripEmail=0
Mode2Descr=0
BotName=PtokaX
BotDescription=
BotEmail=
RegisterBot=1
HubBotIsHubSec=1
OpChatName=OpChat
OpChatDescription=
OpChatEmail=
RegisterOpChat=1
ChatMaxLen=300
ChatMaxLines=5
PmMaxLen=400
PmMaxLines=25
NickCheck=0
NickCheckRule=([[A-Z]{2}])
NickCheckMessage=Please correct your nick and try again (should be [COUNTRY_CODE]Your_nick.! Eg.: [US]MyNickName)
NickCheckRedir=0
NickCheckRedirAddr=<Redirect address>
TempBanRedir=0
TempBanRedirAddr=<Redirect address>
BanRedir=0
BanRedirAddr=<Redirect address>
MinNickLen=2
MaxNickLen=64
NickLenMessage=Your nick has bad length! Please correct it and get back again.
NickLenRedir=0
NickLenRedirAddr=<Redirect address>
[WebServer]
Enabled=0
Port=80
[Advanced]
Scripting=1
TempBanTime=20
KeepSlowUsers=1
LookForNewPtokaXReleases=0
EnableSysTray=0
MinimizeOnStartup=0
FilterKicks=1
FilteredKicks2Ops=1
SendStatus=1
StatusInPm=0
LogMainChat=0
MainChatLogFile=MainChat.log
EnableTextFiles=0
TextFilesInPm=0
MotdInPm=0
SrLimit=100
MyinfoDelay=30
Reply2PM=0
DisableMOTD=0
[MHServer]
MHSEnabled=0
MHSAddress=
MHSPassword=
MHSShownName=
MHSMainChatEnabled=0
MHSOpChatEnabled=0
MHSRemoteAdministrationEnabled=0
[Options]
StopScriptError=0
DisallowPingers=0
ReportPingers=0
BanBadPass=1
Report3xBadPass=1
AdvancedPasswordProtection=1
UseUserIP=0
ShowBanMsgIP=1
ShowBanMsgRange=1
ShowBanMsgNick=1
ShowBanMsgReason=1
ShowBanMsgBy=1
AddBanMsg=
SuspiciousTagReport=1
AcceptUnknownTag=0
CheckIP=1
CurrentLanguage=Romanian
[Deflood]
MainChatMess=20
MainChatTime=20
MainChatAction=2
SameMainChatMess=5
SameMainChatTime=60
SameMainChatAction=2
SameMultiMainChatMess=2
SameMultiMainChatLines=2
SameMultiMainChatAction=3
PMMess=10
PMTime=10
PMAction=2
SamePMMess=5
SamePMTime=60
SamePMAction=2
SameMultiPMMess=2
SameMultiPMLines=2
SameMultiPMAction=3
SearchMess=2
SearchTime=10
SearchAction=1
SameSearchMess=1
SameSearchTime=60
SameSearchsAction=1
MyINFOMess=6
MyINFOTime=60
MyINFOAction=2
NickListMess=1
NickListTime=120
GetNickListAction=3
NewConnsCount=10
NewConnsTime=60
WarningCount=6
WarnAction=2
DefloodTempBanTime=240
Report=0
GlobalMainChatMess=20
GlobalMainChatTime=10
GlobalMainChatStopTime=10
GlobalMainChatAction=2
SearchMinLen=1
SearchMaxLen=64
BfPassProtPerm=1
BfPassProtTemp=0
BfPassProtTime=24
MaxPmToUser=100
